/* =====================================
   BONPLANNEWYORK.COM
   CHARTE NEW YORK
   ===================================== */

/* Header principal */
.container-header {
    background: linear-gradient(
        90deg,
        #0F172A 0%,
        #1E293B 50%,
        #0F172A 100%
    ) !important;

    box-shadow: 0 3px 15px rgba(0,0,0,0.25);
}

/* Bande orange touristique */
.container-header::after {
    content: "";
    display: block;
    height: 4px;
    background: linear-gradient(
        90deg,
        #F97316,
        #FBBF24,
        #F97316
    );
}

/* Logo */
.container-header .navbar-brand img {
    max-height: 140px !important;
    width: auto !important;
}

/* Menu */
.container-header .mod-menu {
    color: white;
}

.container-header .mod-menu a {
    color: white !important;
    font-weight: 600;
}

.container-header .mod-menu a:hover {
    color: #FBBF24 !important;
}

/* Menu actif */
.container-header .mod-menu .active > a {
    color: #F97316 !important;
}